@charset "utf-8";
/* CSS Document */

@media only screen and (min-width: 768px) and (max-width: 1024px) {
.nav-bar .has-flyout .closeNav {
    background: url("/Sites/HMH/images/global/button-close.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 20px;
    left: 865px;
    position: absolute;
    top: -8px;
    width: 20px;
    z-index: 9999;
}

.nav-bar .has-flyout .inside_hmh .closeNav {
    left: 723px;
}
footer section.lightblack .row .columns{padding-left:30px;color:red !important;}
footer .lightblack ul li:first-child{margin-left:8px;color:red !important;}
ul.inline-list, ul.link-list {margin: 0 0 17px -8px;}

.row.subheader h1,.row.subheader h2,.row.subheader h3,.row.subheader p,.cart-slider h3,.signin-bottom-title h4{margin-left:15px;}

.messaging{padding-left:15px;}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea, select {
 -webkit-appearance: none;
}
input[type=submit].button, button.button,.search-area input[type=submit],input[type=button].grey-button {
    -webkit-appearance: none !important;
    float:right;
	-moz-appearance: none !important;
	-moz-border-radius: none !important;
	border-radius:0px !important;
}

}

@media only screen and (min-width: 767px) {
.menu-button, .search-button, .mobile-logo, .mobile-site-functions {
    display: none;
}
}









/* ------------------------------------------------------------
  Disables Overflow on mobile - Had issues with Foundation 4 
------------------------------------------------------------ */
@media only screen and (max-width: 768px) {


html {
    overflow-x: hidden;
}
h1 {
    margin-top: 0;
}
body.off-canvas {
    padding: 0;
    margin: 0;
    /*overflow-x: hidden;*/
}
header {
    margin-bottom: 15px;
}
.mobile-header {
    width: 100%;
    background-color: rgb(255, 255, 255);
    height: 70px;
    display: block;
}

.cartCount {
    width: 30px;
    height: 30px;
    margin: 10px 0 0 35px;
    padding:0;
    border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
    background: #f2a900;
}

.column, .columns {
		padding: 0;
	}
.logo-browse-area nav, .search-area {
    display: none;
}
.nav-bar li {
    width: 100%;
    box-shadow: none !important;
	-webkit-box-shadow: none !important;
    line-height: 38px;
	display:block;
}
.nav-bar>li.has-flyout>a {
	padding: 15px 0 15px 30px;
}
.nav-bar>li.has-flyout>a:first-child:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: solid 6px;
    border-color: transparent #f2a900 transparent transparent;
    position: absolute;
    right: 15px;
    top: 25px;
}

.nav-bar>li.hover>a:first-child:after {
    border-color: #f2a900 transparent transparent transparent;
	top: 27px;
}

.nav-bar > li {
    line-height: 16px;
    height: auto;
}
 .active {
        display: block;
    }
.nav-bar > li {
    float: none;
	margin-right: 0;
    border: none;
    line-height: 30px;
    transition: background-color 0.2s ease 0s;
	-o-transition: background-color 0.2s ease 0s;
	-moz-transition: background-color 0.2s ease 0s;
	-webkit-transition: background-color 0.2s ease 0s;
    cursor: pointer;
    background: #eeeeee;
    text-align: left;
    padding: 0;
}

    .nav-bar > li > .parent {
        background-position: 95% 50%;
    }

    .nav-bar ul {
        display: block;
        width: 100%;
    }
   .nav-bar > li.hover > ul , .nav-bar li li.hover ul {
        position: static;
    }
	
.lightergray {
    background: none;
    min-height: auto;
}

ul li ul, ul li ol {
	margin: 0;
}

ul.flyout li a, .nav-bar li ul li a {
    line-height: 38px;
}
.nav-bar li ul li h3 a:link, .nav-bar li ul li h3 a:hover, .nav-bar li ul li h3 a:visited {
    color: #f2a900;
}
.nav-bar li h3 a {
    font-size: 14px;
    text-decoration: none;
    line-height: 38px;
}
.nav-bar li ul {
    margin-left: 0;
}
.nav-bar li ul li ol li {
    border-bottom: 1px solid #fff;
    padding: 5px 30px;
}
.nav-bar li ul li a {
    font-size: 12px;
    text-decoration: none;
}
.nav-bar li ul li a:hover, .nav-bar li ul li a:visited, .nav-bar li ul li a:link {
    color: #fff;
}

.nav-bar > li ul, .nav-bar > li ul.inside_hmh {
    margin: 0;
    min-height: auto;
	min-width: auto;
    padding: 0;
    box-shadow: none;
	-webkit-box-shadow: none;
    background: #898d8d;
	border: none;
}

.nav-bar li ul.inside_hmh ol {
	width: 100%;
}

.nav-bar li ul ol {
    float: none;
	padding: 0;
	width: 100%;
}

.nav-bar li ul ol li {
	list-style: none;
}

.nav-bar li ul ol.lightergray  {
	margin-left: 0;
	min-height: 1px;
	padding: 0;
}
.nav-bar li ul ol.lightergray li {
	padding: 0 28px;
}

/*.nav-bar li ul li a:after {content:"";display:inline-block;width:0;height:0;border:solid 6px;border-color:transparent transparent transparent #f2a900;position:absolute;right:5px;margin-top:13px;}*/
.logo-browse-area .row .row {
    margin: 0 0 0 -20px !important;
}
.row.signin .columns {
    height: auto !important;
    border-right: none;
}
.nav-links {
    background-color: rgb(255, 255, 255);
    height: 70px;
}
.nav-links ul.link-list, span.action {
    display: none;
}
.mobile-header a, .mobile-header a span.action {
    text-indent: -9999px;
}
.mobile-header a.cart-button {
    text-indent: 0px !important;
}
.mobile-header .mobile-logo {
    height: 70px;
    padding: 0px;
    width: 105px;
}
.mobile-header .search-button {
    background: url("/Sites/HMH/images/global/search.png") no-repeat top transparent;
    height: 70px;
    padding: 0px;
    width: 69px;
    position: absolute;
    right: 68px;
    top: 0px;
    border-right: 1px solid #898d8d;
}
.mobile-header .menu-button {
    background: url("/Sites/HMH/images/global/menu.png") no-repeat top transparent;
    height: 70px;
    padding: 0px;
    width: 68px;
    position: absolute;
    right: 0px;
    top: 0px;
}
.cartNav {
    background: none;
    float: none;
    padding: 0;
	margin: 0;
}
.mobile-header .cart-button {
    background: url("/Sites/HMH/images/global/cart.png") no-repeat top transparent !important;
    height: 70px;
    padding: 0px;
    width: 73px;
    position: absolute;
    right: 138px;
    top: 0px;
    border-left: 1px solid #898d8d;
    border-right: 1px solid #898d8d;
}
.mobile-sub-header {
    margin-bottom: 30px;
}
.mobile-site-functions {
    background-color: #4c4d4f;
    width: 100%;
    padding: 0;
}
.mobile-site-functions .row .six.columns {
    width: 50% !important;
    float: left;
    padding: 0;
}
.mobile-site-functions a {
    display: block;
    color: #fff;
    padding: 15px;
    text-align: center;
    text-decoration:none;
    text-transform:uppercase;
    font-weight:bold;
}
.mobile-site-functions a:first-child {
    border-right: 1px solid #373737;
}
.row.signin .columns {
    border-right: none !important;
    border-bottom: 1px solid rgb(51, 51, 51) !important;
}
.row.signin .columns:last-child {
    border-bottom: none !important;
}

.full-header {
	border-bottom: none;	
}









































/* mini-nav - begin */
/* this requires updates - LJR 5/2/2014 */
#cart {
    display: block;
    background: #fff;
    z-index: 9999;
    top: 70px;
	width: auto;
}
.cart.items .row.cart-nav-wrapper .button.full-width.lock-icon {
    font-size: 12px !important;
}
.cart.items .row.cart-nav-wrapper .button.full-width.lock-icon:hover {
    font-size: 12px !important;
}
.mini-cart-content {
    width: inherit;
    height: inherit;
}
#cart .one, #cart .row .one {
 width: 8.33333%% !important;
}
#cart .two, #cart .row .two {
    width: 16.66667% !important;
}
#cart .six, #cart .row .six {
    width: 50% !important;
    margin-left: -5px !important;
}
#cart .eight, #cart .row .eight {
    width: 66.66667% !important;
}
#cart .nine, #cart .row .nine {
    width: 75% !important;
}
#cart .row div {
    float: left !important;
}
#cart a.remove-item img {
    padding-left: 10px;
}
#cart .tableImg {
    float: left !important;
    margin: 0 !important;
    padding: 0 !important;
    margin-left: 10px !important;
}
#cart .itemQty {
    margin-left: -20px !important;
}
#cart .tablePrice {
    margin-left: 0px !important;
}
#cart .remove-item {
    padding-left: 10px !important;
}
#cart .row.item div:nth-child(5n+2) a {
    font-size: 12px !important;
    line-height: 12px !important;
}
#cart .mini-cart-content .button.full-width.lock-icon span {
    display: none !important;
}
#cart .mini-cart-content .button.full-width.lock-icon {
    min-width: 114px;
    background-color: #6cab26;
    background-image: url("/Sites/HMH/images/global/icon-lock.png");
    background-image: url("/Sites/HMH/images/global/icon-lock.png"), -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcbd49), color-stop(100%, #eba72a));
    background-image: url("/Sites/HMH/images/global/icon-lock.png"), -webkit-linear-gradient(top, #fcbd49 0%, #eba72a 100%);
    background-image: url("/Sites/HMH/images/global/icon-lock.png"), -moz-linear-gradient(top, #fcbd49 0%, #eba72a 100%);
    background-image: url("/Sites/HMH/images/global/icon-lock.png"), -ms-linear-gradient(top, #fcbd49 0%, #eba72a 100%);
    background-image: url("/Sites/HMH/images/global/icon-lock.png"), -o-linear-gradient(top, #fcbd49 0%, #eba72a 100%);
    background-image: url("/Sites/HMH/images/global/icon-lock.png"), linear-gradient(to bottom, #fcbd49 0%, #eba72a 100%);
    filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcbd49', endColorstr='#eba72a',GradientType=0 )";
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcbd49', endColorstr='#eba72a',GradientType=0 )";
    background-repeat: no-repeat;
    background-position: 7% center;
    text-align: center !important;
    padding-top: 7px !important;
    padding-left: 12px !important;
}


/*mini cart*/
/*
section#cart table {
	width: 100%; 
}

section#cart tbody, thead tr {
	display: block;
}

section#cart tbody, thead tr {
	display: block;
}

section#cart tbody {
	overflow-y: auto;
	overflow-x: hidden;
	height: 200px;    
}

section#cart tbody td, section#cart thead th {
	width: auto;  
}

section#cart thead th:last-child, section#cart tbody td:last-child {
    width: auto;
}

section#cart tbody td[colspan="2"], section#cart thead th[colspan="2"] {
	width: auto;    
}

section#cart tbody tr {
	height: auto;   
}

section#cart tbody tr td figure {
	width: auto; 
}
*/
/*mini cart end */


/* mini-nav - end */


























/*progress bar */
ol.inline-list {
    margin-top: 0px;
    margin-left: 20px;
    margin-bottom: 15px;
    counter-reset: li;
				list-style: none;
				*list-style: decimal;
	height: 30px;
	}
	
	ol.inline-list>li {
	height: 28px;
    color: #000;
    float: none;
	display: block;
	margin-bottom: 5px;
}

ol.inline-list>li.arrows.shipping {
	padding-left: 63px;
}

body.shipping ol.inline-list>li.arrows.shipping {
	background-position: 28px -95px;
}

ol.inline-list li.shipping span.icon-checkmark {
	left: 28px;
	
}

	body.code ol.inline-list>li.arrows.shipping {
	background-position: 28px 8px;
	}

	body.contact ol.inline-list>li.arrows.shipping {
	background-position: 28px 8px;
	}

	body.billing ol.inline-list>li.arrows.shipping {
	background-position: 28px 8px;
	}
	
	body.review ol.inline-list>li.arrows.shipping {
	background-position: 28px 8px;
	}
	

/* progress bar end */





















/* main cart */

/* cart - base code - begin */

/* cart items */
.cartMain.items {
    width: 100%;
}
/* cart items - table */
.cartMain.items table {
    width: 100%;
    border: none;
    margin: 0;
    padding: 0;
}
/* cart items - table - header */
.cartMain.items table thead tr {
    height: 33px;
}
/* cart items - table - header - cells */
.cartMain.items table thead tr th {
    color: #373737;
    text-align: left;
     border-bottom: solid 1px #ddd;
}
/* cart items - table - header - cell #4 */
.cartMain.items table thead tr th:nth-child(5n+4) {
    text-align: right;
}
/* cart items - table - body - cells */
.cartMain.items table tbody tr:not(:last-child) td {
    background: #fff;
}
.cartMain.items table tbody tr td p{
    color:#373737;
    font-size:11px;
    margin-bottom:10px;
}
.cartMain.items table tbody tr td p strong{
    font-size:13px;
}

.cartMain.items table tbody tr td del {
color:#898d8d;
font-size:11px;}
.cartMain.items table tbody tr td.empty {
    padding: 20px 0;
    text-align: center;
    font-weight: bold;
}
/* cart items - table - body - cells - error labels */
.cartMain.items table tbody tr td label.error {
    position: absolute;
    margin-top: 40px;
}

.cartMain.items table thead tr th {
   display: none;
}
/* cart items - table - body - cell #1 */
.cartMain.items table tbody tr td:nth-child(6n+1) {
     display: none;
}

/* cart items - table - body - cell #1 - cart-error */
.cartMain.items table tbody tr.cart-error td:nth-child(6n+1) {
     display: table-cell;
}

/* cart items - table - body - cell #1 - figure */
.cartMain.items table tbody tr td:nth-child(6n+1) figure {
    width: 100%;
}
/* cart items - table - body - cell #1 - figure - image */
.cartMain.items table tbody tr td:nth-child(6n+1) figure img {
    width:100px;
}
/* cart items - table - body - cell #2 */
.cartMain.items table tbody tr td:nth-child(6n+2) {
    width: 66.66667%;
    padding: 10px 0 0 10px;
}

/* cart items - table - body - cell #2 - p */
.cartMain.items table tbody tr td:nth-child(6n+2) p {
   display: none;
}

/* cart items - table - body - cell #2 - figure */
.cartMain.items table tbody tr td:nth-child(6n+2) figure {
   display: block;
}

/* cart items - table - body - cell #2 - <h4> tag */
.cartMain.items table tbody tr td:nth-child(6n+2) h4 {
    margin: 0 0 5px 0;
    font-size: 13px;
}
/* cart items - table - body - cell #2 - <h4> inner <a> tag */
.cartMain.items table tbody tr td:nth-child(6n+2) h4 a {
    text-decoration: none;
    font-size: 13px;
    color: #00a8c8;
}
/* cart items - table - body - cell #3 */
.cartMain.items table tbody tr td:nth-child(6n+3) {
   display: none;
}

/* cart items - table - body - cell #4 */
.cartMain.items table tbody tr td:nth-child(6n+4) {
    display: none;
}

/* cart items - table - body - cell #5 */
.cartMain.items table tbody tr td:nth-child(6n+5) {
  width: 33.333334%;
}

/* cart items - table - body - cell #5 - quantity down box */
.cartMain.items table tbody tr td:nth-child(6n+5) .item-quantity-down {
    float: right;
    height: 33px;
	width: 30px;
    background: #bcbabb;
 background: url(data:image/svg+xml;
base64, PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #bcbabb), color-stop(100%, #797979));
    background: -webkit-linear-gradient(top, #bcbabb 0%, #797979 100%);
    background: linear-gradient(to bottom, #bcbabb 0%, #797979 100%);
    background: -moz-linear-gradient(top, #bcbabb 0%, #797979 100%);
    background: -ms-linear-gradient(top, #bcbabb 0%, #797979 100%);
    background: -o-linear-gradient(top, #bcbabb 0%, #797979 100%);
    filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#bcbabb', endColorstr='#797979',GradientType=0 )";
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#bcbabb', endColorstr='#797979',GradientType=0 )";
    line-height: 33px;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    font-size: 18px;
    color: #fff;
}
/* cart items - table - body - cell #5 - quantity box */
.cartMain.items table tbody tr td:nth-child(6n+5) .item-quantity {
    float: right;
    width: 40px;
    height: 33px;
    text-align: center;
    outline: none;
	border: 1px solid #f2f2f2;
    border-radius: 0;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
}
/* cart items - table - body - cell #5 - quantity up box */
.cartMain.items table tbody tr td:nth-child(6n+5) .item-quantity-up {
    float: right;
    width: 30px;
    height: 33px;
    background: #bcbabb;
 background: url(data:image/svg+xml;
base64, PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #bcbabb), color-stop(100%, #797979));
    background: -webkit-linear-gradient(top, #bcbabb 0%, #797979 100%);
    background: linear-gradient(to bottom, #bcbabb 0%, #797979 100%);
    background: -moz-linear-gradient(top, #bcbabb 0%, #797979 100%);
    background: -ms-linear-gradient(top, #bcbabb 0%, #797979 100%);
    background: -o-linear-gradient(top, #bcbabb 0%, #797979 100%);
    filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#bcbabb', endColorstr='#797979',GradientType=0 )";
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#bcbabb', endColorstr='#797979',GradientType=0 )";
    line-height: 33px;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    font-size: 18px;
    color: #fff;
}

/* cart items - table - body - cell #4 */
.cartMain.items table tbody tr td:nth-child(6n+5) .button {
   width: 132px;
}

/* cart items - table - body - cell #5 - remove link */
.cartMain.items table tbody tr td:nth-child(6n+5) a.remove {
    color:#373737;
    font-size:11px;
    text-align:left;
}
/* cart items - table - body - cell #5 */
.cartMain.items table tbody tr td:nth-child(6n+5) {
    text-align: right;
    padding: 10px 10px 0 0;
}

/* cart items - table - body - cell #5 - p */
.cartMain.items table tbody tr td:nth-child(6n+5) p {
    display: block;
	clear: both;
}

/* cart items - table - body - cell #6 */
.cartMain.items table tbody tr td:nth-child(6n+6) {
    text-align: center;
}
/* cart items - table - body - cell #5 - link - delete icon */
.cartMain.items table tbody tr td:nth-child(6n+6) a.remove {
    display: block;
    width: 13px;
    height: 13px;
    margin-top: 5px;
    background: url("/Sites/HMH/Images/global/closeX.png") no-repeat 0 0;
}

/* cart - base code - end */








/* thank you cart */

/* cart items */
.cartConfirmation.items {
    width: 100%;
}
/* cart items - table */
.cartConfirmation.items table {
    width: 100%;
    border: none;
    margin: 0;
    padding: 0;
}
/* cart items - table - header */
.cartConfirmation.items table thead tr {
    height: 33px;
}
/* cart items - table - header - cells */
.cartConfirmation.items table thead tr th {
    color: #373737;
    text-align: left;
     border-bottom: solid 1px #ddd;
}
/* cart items - table - header - cell #4 */
.cartConfirmation.items table thead tr th:nth-child(5n+4) {
    text-align: right;
}
/* cart items - table - body - cells */
.cartConfirmation.items table tbody tr:not(:last-child) td {
    background: #fff;
}
.cartConfirmation.items table tbody tr td p{
    color:#373737;
    font-size:11px;
    margin-bottom:10px;
}
.cartConfirmation.items table tbody tr td p strong{
    font-size:13px;
}

.cartConfirmation.items table tbody tr td del {
color:#898d8d;
font-size:11px;}
.cartConfirmation.items table tbody tr td.empty {
    padding: 20px 0;
    text-align: center;
    font-weight: bold;
}
/* cart items - table - body - cells - error labels */
.cartConfirmation.items table tbody tr td label.error {
    position: absolute;
    margin-top: 40px;
}

.cartConfirmation.items table thead tr th {
   display: none;
}
/* cart items - table - body - cell #1 */
.cartConfirmation.items table tbody tr td:nth-child(6n+1) {
     display: none;
}

/* cart items - table - body - cell #1 - cart-error */
.cartConfirmation.items table tbody tr.cart-error td:nth-child(6n+1) {
     display: table-cell;
}

/* cart items - table - body - cell #1 - figure */
.cartConfirmation.items table tbody tr td:nth-child(6n+1) figure {
    width: 100%;
}
/* cart items - table - body - cell #1 - figure - image */
.cartConfirmation.items table tbody tr td:nth-child(6n+1) figure img {
    width:100px;
}
/* cart items - table - body - cell #2 */
.cartConfirmation.items table tbody tr td:nth-child(6n+2) {
    width: 66.66667%;
    padding: 10px 0 0 10px;
}

/* cart items - table - body - cell #2 - p */
.cartConfirmation.items table tbody tr td:nth-child(6n+2) p {
   display: none;
}

/* cart items - table - body - cell #2 - figure */
.cartConfirmation.items table tbody tr td:nth-child(6n+2) figure {
   display: block;
}

/* cart items - table - body - cell #2 - <h4> tag */
.cartConfirmation.items table tbody tr td:nth-child(6n+2) h4 {
    margin: 0 0 5px 0;
    font-size: 13px;
}
/* cart items - table - body - cell #2 - <h4> inner <a> tag */
.cartConfirmation.items table tbody tr td:nth-child(6n+2) h4 a {
    text-decoration: none;
    font-size: 13px;
    color: #00a8c8;
}
/* cart items - table - body - cell #3 */
.cartConfirmation.items table tbody tr td:nth-child(6n+3) {
   display: none;
}

/* cart items - table - body - cell #4 */
.cartConfirmation.items table tbody tr td:nth-child(6n+4) {
    display: none;
}

/* cart items - table - body - cell #5 */
.cartConfirmation.items table tbody tr td:nth-child(6n+5) {
  width: 33.333334%;
}

/* cart items - table - body - cell #5 - quantity down box */
.cartConfirmation.items table tbody tr td:nth-child(6n+5) .item-quantity-down {
    display: none;
}
/* cart items - table - body - cell #5 - quantity box */
.cartConfirmation.items table tbody tr td:nth-child(6n+5) .item-quantity {
    border: medium none;
    box-shadow: none;
    font-size: 11px;
    font-weight: normal;
    height: auto;
    margin-top: 0;
    outline: medium none;
    padding: 0;
	text-align: right;
}
/* cart items - table - body - cell #5 - quantity up box */
.cartConfirmation.items table tbody tr td:nth-child(6n+5) .item-quantity-up {
    display: none;
}

/* cart items - table - body - cell #4 */
.cartConfirmation.items table tbody tr td:nth-child(6n+5) .button {
   display: none;
}

/* cart items - table - body - cell #5 - remove link */
.cartConfirmation.items table tbody tr td:nth-child(6n+5) a.remove {
    display: none;
}
/* cart items - table - body - cell #5 */
.cartConfirmation.items table tbody tr td:nth-child(6n+5) {
    text-align: right;
    padding: 10px 10px 0 0;
}

/* cart items - table - body - cell #5 - p */
.cartConfirmation.items table tbody tr td:nth-child(6n+5) p {
    display: block;
	clear: both;
}

/* cart items - table - body - cell #5 - p.item-total-price */
.cartConfirmation.items table tbody tr td:nth-child(6n+5) p.item-total-price {
	font-size: 11px;
	font-weight: normal;
}

/* cart items - table - body - cell #6 */
.cartConfirmation.items table tbody tr td:nth-child(6n+6) {
    text-align: center;
}
/* cart items - table - body - cell #5 - link - delete icon */
.cartConfirmation.items table tbody tr td:nth-child(6n+6) a.remove {
    display: none;
}

/* cart - thank you cart - end */


}






@media only screen and (max-width: 500px) {
	ol.inline-list {
		height: auto;		
	}
	
	ol.inline-list {
    margin-top: 0px;
    margin-left: 0px;
    margin-bottom: 15px;
    counter-reset: li;
				list-style: none;
				*list-style: decimal;
	height: 30px;
	float: none;
	}
	
	body.progbar_three ol.inline-list {
		width: 100%;
		}
		
	body.progbar_four ol.inline-list {
		width: 100%;
		}
	
	ol.inline-list>li.arrows {
		width: 20%;
		float: left;
	}
	
	ol.inline-list>li.arrows span:first-child {
		display: none;
	}
	
	ol.inline-list>li.arrows.shipping {
	padding-left: 43px;
	}

	ol.inline-list li.shipping span.icon-checkmark {
	left: 8px;	
	}
	
	body.code ol.inline-list>li.arrows.shipping, body.contact ol.inline-list>li.arrows.shipping, body.billing ol.inline-list>li.arrows.shipping, body.review ol.inline-list>li.arrows.shipping {
	background-position: 8px 8px;
	}
	
	body.shipping ol.inline-list>li.arrows.shipping {
	background-position: 8px -95px;
}
	
	body.shipping ol.inline-list>li.arrows.shipping span:first-child {
		display: inline;
	}
	
	body.code ol.inline-list>li.arrows.code span:first-child {
		display: inline;
	}
	
	body.contact ol.inline-list>li.arrows.contact span:first-child {
		display: inline;
	}
	
	body.billing ol.inline-list>li.arrows.billing span:first-child {
		display: inline;
	}
	
	body.review ol.inline-list>li.arrows.review span:first-child {
		display: inline;
	}
	
	ol.inline-list>li.arrows.shipping {
		margin-left: 20px;
	}
	
	/*ol.inline-list>li.arrows.code, ol.inline-list>li.arrows.contact, ol.inline-list>li.arrows.billing, ol.inline-list>li.arrows.review {
		padding-right: 20px;
	}*/
	
	body.progbar_three ol.inline-list>li.arrows {
		width: 25%;
	}
	
	body.progbar_four ol.inline-list>li.arrows {
		width: 17%;
	}
	
	ol.inline-list>li.arrows {
		width: 12.5%;
	}
	
	body.progbar_three.shipping ol.inline-list>li.arrows.shipping, body.progbar_four.shipping ol.inline-list>li.arrows.shipping, body.shipping ol.inline-list>li.arrows.shipping,
	body.progbar_three.code ol.inline-list>li.arrows.code, body.progbar_four.code ol.inline-list>li.arrows.code, body.code ol.inline-list>li.arrows.code,
	body.progbar_three.contact ol.inline-list>li.arrows.contact, body.progbar_four.contact ol.inline-list>li.arrows.contact, body.contact ol.inline-list>li.arrows.contact,
	body.progbar_three.billing ol.inline-list>li.arrows.billing, body.progbar_four.billing ol.inline-list>li.arrows.billing, body.billing ol.inline-list>li.arrows.billing,
	body.progbar_three.review ol.inline-list>li.arrows.review, body.progbar_four.review ol.inline-list>li.arrows.review, body.review ol.inline-list>li.arrows.review {
		width: 35%;
	}
	
	
	/*ol.inline-list>li.arrows.blank {
		display: none;
	}
	body.progbar_three ol.inline-list>li.arrows, body.progbar_four ol.inline-list>li.arrows, body.progbar_five ol.inline-list>li.arrows {
		width: 320px;
	}
	body.progbar_three ol.inline-list>li.arrows.shipping, body.progbar_four ol.inline-list>li.arrows.shipping, body.progbar_five ol.inline-list>li.arrows.shipping {
		margin-left: 0px;
		width: 300px;	
	}*/
    .row form .row .column, .row form .row .columns {
    padding: 0;
    
}
aside.five.columns, aside.three.columns, nav.three.columns, {
    padding: 0 10px;
}

.sub-nav div div {border: none;}

}




@media only screen and (max-width: 1279px) and (min-width: 768px) {
.touch table.hide-for-xlarge, .touch table.hide-for-large, .touch table.hide-for-small, .touch table.show-for-medium {
    display: table !important;
}
}

@media only screen and (max-width: 767px) {
table.hide-for-xlarge, table.hide-for-large, table.hide-for-medium, table.show-for-small {
    display: table !important;
}
}

/* 1280 tablet ------------ */
@media only screen and (max-device-width: 1280px) { /* NavBar --- */
/*            */
.touch .nav-bar li.has-flyout > a {
    padding-right: 36px !important;
}
}

/* Covering almost all ----- */
@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
.flex-video {
    padding-top: 0;
}
}

/* Between Medium and Small */
@media only screen and (max-width: 1279px) and (min-width: 768px) { /* NavBar --- */
/*            */
.touch .nav-bar li a {
    font-size: 13px;
}
.touch .nav-bar li.has-flyout > a.flyout-toggle {
    padding: 20px !important;
}
.touch .nav-bar li.has-flyout > a {
    padding-right: 36px !important;
}
/* Clearing --- */
  /*              */
.clearing-main-right, .clearing-main-left {
    height: 100%;
    width: 40px;
    top: 0;
    border: none;
}
.clearing-main-right:before, .clearing-main-left:before {
    position: absolute;
    top: 50%;
}
.clearing-main-left {
    left: 0;
}
.clearing-main-left:before {
    left: 5px;
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: solid 16px;
    border-color: transparent white transparent transparent;
}
.clearing-main-right {
    height: 100%;
    right: 0;
}
.clearing-main-right:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: solid 16px;
    border-color: transparent transparent transparent white;
}
}

/* Small Devices ------------ */
@media only screen and (max-width: 767px) { /* Global Misc --- */
/*                 */
.left, .right {
    float: none;
}
body {
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
    width: 100%;
    min-width: 0;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
}
/* The Grid --- */
  /*              */
.row {
    width: auto;
    min-width: 0;
    margin-left: 0;
    margin-right: 0;
}
.column, .columns {
    width: auto !important;
    float: none;
}
.column:last-child, .columns:last-child {
    float: none;
}
[class*="column"] + [class*="column"]:last-child {
    float: none;
}
.column:before, .columns:before, .column:after, .columns:after {
    content: "";
    display: table;
}
.column:after, .columns:after {
    clear: both;
}

/* Mobile 4-column Grid */
.row .mobile-one {
    width: 25% !important;
    float: left;
    padding: 0 15px;
}
.row .mobile-one:last-child {
    float: right;
}
.row .mobile-one.end {
    float: left;
}
.row.collapse .mobile-one {
    padding: 0;
}
.row .mobile-two {
    width: 50% !important;
    float: left;
    padding: 0 15px;
}
.row .mobile-two:last-child {
    float: right;
}
.row .mobile-two.end {
    float: left;
}
.row.collapse .mobile-two {
    padding: 0;
}
.row .mobile-three {
    width: 75% !important;
    float: left;
    padding: 0 15px;
}
.row .mobile-three:last-child {
    float: right;
}
.row .mobile-three.end {
    float: left;
}
.row.collapse .mobile-three {
    padding: 0;
}
.row .mobile-four {
    width: 100% !important;
    float: left;
    padding: 0 15px;
}
.row .mobile-four:last-child {
    float: right;
}
.row .mobile-four.end {
    float: left;
}
.row.collapse .mobile-four {
    padding: 0;
}
.push-one-mobile {
    left: 25%;
}
.pull-one-mobile {
    right: 25%;
}
.push-two-mobile {
    left: 50%;
}
.pull-two-mobile {
    right: 50%;
}
.push-three-mobile {
    left: 75%;
}
.pull-three-mobile {
    right: 75%;
}

/* Forms --- */
  /*           */
  /* Label alignment */
label.right {
    text-align: left;
}
/* Extend width of all inputs */
input[type="text"].one, .row input[type="text"].one, input[type="password"].one, .row input[type="password"].one, input[type="date"].one, .row input[type="date"].one, input[type="datetime"].one, .row input[type="datetime"].one, input[type="email"].one, .row input[type="email"].one, input[type="number"].one, .row input[type="number"].one, input[type="search"].one, .row input[type="search"].one, input[type="tel"].one, .row input[type="tel"].one, input[type="time"].one, .row input[type="time"].one, input[type="url"].one, .row input[type="url"].one, textarea.one, .row textarea.one {
    width: 100% !important;
}
input[type="text"].two, .row input[type="text"].two, input[type="password"].two, .row input[type="password"].two, input[type="date"].two, .row input[type="date"].two, input[type="datetime"].two, .row input[type="datetime"].two, input[type="email"].two, .row input[type="email"].two, input[type="number"].two, .row input[type="number"].two, input[type="search"].two, .row input[type="search"].two, input[type="tel"].two, .row input[type="tel"].two, input[type="time"].two, .row input[type="time"].two, input[type="url"].two, .row input[type="url"].two, textarea.two, .row textarea.two {
    width: 100% !important;
}
input[type="text"].three, .row input[type="text"].three, input[type="password"].three, .row input[type="password"].three, input[type="date"].three, .row input[type="date"].three, input[type="datetime"].three, .row input[type="datetime"].three, input[type="email"].three, .row input[type="email"].three, input[type="number"].three, .row input[type="number"].three, input[type="search"].three, .row input[type="search"].three, input[type="tel"].three, .row input[type="tel"].three, input[type="time"].three, .row input[type="time"].three, input[type="url"].three, .row input[type="url"].three, textarea.three, .row textarea.three {
    width: 100% !important;
}
input[type="text"].four, .row input[type="text"].four, input[type="password"].four, .row input[type="password"].four, input[type="date"].four, .row input[type="date"].four, input[type="datetime"].four, .row input[type="datetime"].four, input[type="email"].four, .row input[type="email"].four, input[type="number"].four, .row input[type="number"].four, input[type="search"].four, .row input[type="search"].four, input[type="tel"].four, .row input[type="tel"].four, input[type="time"].four, .row input[type="time"].four, input[type="url"].four, .row input[type="url"].four, textarea.four, .row textarea.four {
    width: 100% !important;
}
input[type="text"].five, .row input[type="text"].five, input[type="password"].five, .row input[type="password"].five, input[type="date"].five, .row input[type="date"].five, input[type="datetime"].five, .row input[type="datetime"].five, input[type="email"].five, .row input[type="email"].five, input[type="number"].five, .row input[type="number"].five, input[type="search"].five, .row input[type="search"].five, input[type="tel"].five, .row input[type="tel"].five, input[type="time"].five, .row input[type="time"].five, input[type="url"].five, .row input[type="url"].five, textarea.five, .row textarea.five {
    width: 100% !important;
}
input[type="text"].six, .row input[type="text"].six, input[type="password"].six, .row input[type="password"].six, input[type="date"].six, .row input[type="date"].six, input[type="datetime"].six, .row input[type="datetime"].six, input[type="email"].six, .row input[type="email"].six, input[type="number"].six, .row input[type="number"].six, input[type="search"].six, .row input[type="search"].six, input[type="tel"].six, .row input[type="tel"].six, input[type="time"].six, .row input[type="time"].six, input[type="url"].six, .row input[type="url"].six, textarea.six, .row textarea.six {
    width: 100% !important;
}
input[type="text"].seven, .row input[type="text"].seven, input[type="password"].seven, .row input[type="password"].seven, input[type="date"].seven, .row input[type="date"].seven, input[type="datetime"].seven, .row input[type="datetime"].seven, input[type="email"].seven, .row input[type="email"].seven, input[type="number"].seven, .row input[type="number"].seven, input[type="search"].seven, .row input[type="search"].seven, input[type="tel"].seven, .row input[type="tel"].seven, input[type="time"].seven, .row input[type="time"].seven, input[type="url"].seven, .row input[type="url"].seven, textarea.seven, .row textarea.seven {
    width: 100% !important;
}
input[type="text"].eight, .row input[type="text"].eight, input[type="password"].eight, .row input[type="password"].eight, input[type="date"].eight, .row input[type="date"].eight, input[type="datetime"].eight, .row input[type="datetime"].eight, input[type="email"].eight, .row input[type="email"].eight, input[type="number"].eight, .row input[type="number"].eight, input[type="search"].eight, .row input[type="search"].eight, input[type="tel"].eight, .row input[type="tel"].eight, input[type="time"].eight, .row input[type="time"].eight, input[type="url"].eight, .row input[type="url"].eight, textarea.eight, .row textarea.eight {
    width: 100% !important;
}
input[type="text"].nine, .row input[type="text"].nine, input[type="password"].nine, .row input[type="password"].nine, input[type="date"].nine, .row input[type="date"].nine, input[type="datetime"].nine, .row input[type="datetime"].nine, input[type="email"].nine, .row input[type="email"].nine, input[type="number"].nine, .row input[type="number"].nine, input[type="search"].nine, .row input[type="search"].nine, input[type="tel"].nine, .row input[type="tel"].nine, input[type="time"].nine, .row input[type="time"].nine, input[type="url"].nine, .row input[type="url"].nine, textarea.nine, .row textarea.nine {
    width: 100% !important;
}
input[type="text"].ten, .row input[type="text"].ten, input[type="password"].ten, .row input[type="password"].ten, input[type="date"].ten, .row input[type="date"].ten, input[type="datetime"].ten, .row input[type="datetime"].ten, input[type="email"].ten, .row input[type="email"].ten, input[type="number"].ten, .row input[type="number"].ten, input[type="search"].ten, .row input[type="search"].ten, input[type="tel"].ten, .row input[type="tel"].ten, input[type="time"].ten, .row input[type="time"].ten, input[type="url"].ten, .row input[type="url"].ten, textarea.ten, .row textarea.ten {
    width: 100% !important;
}
input[type="text"].eleven, .row input[type="text"].eleven, input[type="password"].eleven, .row input[type="password"].eleven, input[type="date"].eleven, .row input[type="date"].eleven, input[type="datetime"].eleven, .row input[type="datetime"].eleven, input[type="email"].eleven, .row input[type="email"].eleven, input[type="number"].eleven, .row input[type="number"].eleven, input[type="search"].eleven, .row input[type="search"].eleven, input[type="tel"].eleven, .row input[type="tel"].eleven, input[type="time"].eleven, .row input[type="time"].eleven, input[type="url"].eleven, .row input[type="url"].eleven, textarea.eleven, .row textarea.eleven {
    width: 100% !important;
}
input[type="text"].twelve, .row input[type="text"].twelve, input[type="password"].twelve, .row input[type="password"].twelve, input[type="date"].twelve, .row input[type="date"].twelve, input[type="datetime"].twelve, .row input[type="datetime"].twelve, input[type="email"].twelve, .row input[type="email"].twelve, input[type="number"].twelve, .row input[type="number"].twelve, input[type="search"].twelve, .row input[type="search"].twelve, input[type="tel"].twelve, .row input[type="tel"].twelve, input[type="time"].twelve, .row input[type="time"].twelve, input[type="url"].twelve, .row input[type="url"].twelve, textarea.twelve, .row textarea.twelve {
    width: 100% !important;
}
/* Buttons --- */
  /*             */
  /* Basic overrides */
.button {
    display: block;
}
button.button, input[type="submit"].button, input[type="reset"].button {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}
/* Button Groups */
.button-group button.button, .button-group input[type="submit"].button {
    width: auto;
    padding: 10px 20px 11px;
}
.button-group button.button.large, .button-group input[type="submit"].button.large {
    padding: 15px 30px 16px;
}
.button-group button.button.medium, .button-group input[type="submit"].button.medium {
    padding: 10px 20px 11px;
}
.button-group button.button.small, .button-group input[type="submit"].button.small {
    padding: 7px 14px 8px;
}
.button-group button.button.tiny, .button-group input[type="submit"].button.tiny {
    padding: 5px 10px 6px;
}
.button-group.even button.button, .button-group.even input[type="submit"].button {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}
/* Navbar --- */
  /*            */
.nav-bar {
    height: auto;
}
.nav-bar > li {
    float: none;
    display: block;
    border-right: none;
}
.nav-bar > li > a.main {
    text-align: left;
    border-top: 1px solid #ddd;
    border-right: none;
}
.nav-bar > li:first-child > a.main {
    border-top: none;
}
.nav-bar > li.has-flyout > a.flyout-toggle {
    position: absolute;
    right: 0;
    top: 0;
    padding: 22px;
    z-index: 2;
    display: block;
}
.nav-bar > li.has-flyout.is-touch > a.flyout-toggle span {
    content: "";
    width: 0;
    height: 0;
    display: block;
}
.nav-bar > li.has-flyout > a.flyout-toggle:hover span {
    border-top-color: #141414;
}
.nav-bar.vertical > li.has-flyout > .flyout {
    left: 0;
}
.flyout {
    position: relative;
    width: 100% !important;
    top: auto;
    margin-right: -2px;
    border-width: 1px 1px 0 1px;
}
.flyout.right {
    float: none;
    right: auto;
    left: -1px;
}
.flyout.small, .flyout.large {
    width: 100% !important;
}
.flyout p:last-child {
    margin-bottom: 18px;
}
/* Reveal --- */
  /*            */
.reveal-modal-bg {
    position: absolute;
}
.reveal-modal, .reveal-modal.small, .reveal-modal.medium, .reveal-modal.large, .reveal-modal.xlarge {
    width: 80%;
    top: 15px;
    left: 50%;
    margin-left: -40%;
    padding: 20px;
    height: auto;
}

/* Tabs --- */
  /*          */
.tabs.mobile {
    width: auto;
    margin: 20px -20px 40px;
    border-bottom: solid 1px #ccc;
    height: auto;
    margin: 20px -15px 0px -15px;
}
.tabs.mobile dt, .tabs.mobile li, .tabs.mobile dd {
    float: none;
    height: auto;
}
.tabs.mobile dd a, .tabs.mobile li a {
    font-size: 15px;
    display: block;
    width: auto;
    height: auto;
    padding: 18px 20px;
    margin: 0;
    color: #555;
    line-height: 1;
    border: none;
    border-left: none;
    border-right: none;
    border-top: 1px solid #ccc;
    background: #fff;
}
.tabs.mobile dd a.active, .tabs.mobile li a.active {
    border: none;
    background: #2ba6cb;
    color: #fff;
    margin: 0;
    position: static;
    top: 0;
    height: auto;
}
.tabs.mobile dd:first-child a.active, .tabs.mobile li:first-child a.active {
    margin: 0;
}
.tabs.mobile + .tabs-content.contained {
    margin-left: -15px;
    margin-right: -15px;
}
.tabs.mobile .section-title {
    padding-left: 20px !important;
}
.contained.mobile {
    margin-bottom: 0;
}
.contained.tabs.mobile dd a, .contained.tabs.mobile li a {
    padding: 18px 20px;
}
.tabs.mobile + ul.contained {
    margin-left: -20px;
    margin-right: -20px;
    border-width: 0 0 1px 0;
}
/* UI Elements --- */
  /*                 */
  /* Tooltips */
.tooltip {
    font-size: 14px;
    line-height: 1.4;
    padding: 7px 10px 9px 10px;
    left: 50% !important;
    max-width: 80% !important;
    margin-left: -40%;
    font-size: 110%;
}
.tooltip > .nub, .tooltip.top > .nub, .tooltip.left > .nub, .tooltip.right > .nub {
    border-color: transparent transparent black transparent;
    border-color: transparent transparent rgba(0, 0, 0, 0.85) transparent;
    top: -12px;
    left: 10px;
}
}



